Subject: Ticket Assigned - LA CC 7373838457
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 07:00:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LA CC 7373838457 febin thomas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  febin thomas Bot:  Hi Febin Thomas ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7373838457 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097334585972            10:50 AM, 16th Jun                   Mohammed                    Hi Febin, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:51 AM, 16th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:51 AM, 16th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:53 AM, 16th Jun                   Mohammed                   Is there anything else may I assist you?           10:53 AM, 16th Jun                     febin thomas                    Why the order is getting delayed           10:53 AM, 16th Jun                     febin thomas                    I have placed on 12th           10:53 AM, 16th Jun                   Mohammed                   We are sorry for that we will check with our team and update you.           10:55 AM, 16th Jun                   Mohammed                   Is there anything else may I assist you?           10:57 AM, 16th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:59 AM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4504482